Jump to content

arpegiomaster

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About arpegiomaster

  • Rank
    Just Startin'

Profile Information

  • Registered Products
    1
  1. arpegiomaster

    Update your POD X3 to 2.00 or higher

    Cuando intento utilizar mis bancos del 16 al 32 en mi POD X3 LIVE, me aparece el siguiente mensaje "This tone requires you update your POD X3 to 2.00 or higher", he intentado actualizar el monkey y reinstalar el gearbox, pero ninguna de estas dos me ha resultado favorable, habrá alguna otra solución para este problema? El sistema operativo es Windows 7 a 32 bits. Espero puedan ayudarme. de antemano muchas gracias. Pongo la imagen por si alguien quiere verla falla POD X3 LIVE.docx
×